.add-new-note {
	position: relative;
	height: 50px;
}
.add-new-note a {
	position: fixed;
	z-index: 99999;
	right: 40px;
	top: 20px;
	display: block;
	background: orange;
	border-radius: 5px;
	color: #ffffff;
	padding: 10px 20px;
}
@media only screen and (max-width: 1440px) {
	.site-header, #secondary, #page::before {
		width: 15%;
	}
	#content {
		width: 85%;
		font-size: 12px;
	}
	#main .post-main .post p {
		font-weight: normal;
	}
}
@media only screen and (max-width: 1200px) {
	#content {
		font-size: 14px;
	}
}
@media only screen and (max-width: 1023px) {
	.site-header, #secondary, #page::before {
		width: 20%;
	}
	#content {
		width: 80%;
	}
	.post-main .post {
		width: 50%;
	}
	.message-maker textarea {
		font-size: 3em;
		padding: 20px;
		line-height: 1.5;
	}
}
@media only screen and (max-width: 767px) {
	.site-header, #secondary, #page::before {
		width: 100%;
	}
	#content {
		width: 100%;
	}
	.post-main .post {
		width: 50%;
	}
	.copyright {
		padding: 20px 10px;
		text-align:center;
	}
	.message-maker textarea {
		font-size: 1em;
		padding: 10px;
		line-height: 1.5;
	}
}
@media only screen and (max-width: 600px) {
	.site-header, #secondary, #page::before {
		width: 100%;
	}
	#content {
		width: 100%;
	}
	.post-main .post {
		width: 100%;
	}
	#masthead {
		position: fixed;
		z-index: 99999;
	}
	#content {
		padding-top: 60px;
	}
}
.page.page-id-2 .add-new-note {
	height: 0;
}
.page .entry-main .entry-content {
	font-size: 1.5em;
	line-height: 1.6;
	color: #545454;
}
.page .entry-main .entry-content .wp-caption-text {
	font-size: .75em;
	font-style: normal;
	text-align: center;
}
a {
	color: #86003f;
	font-weight: bold;
	transition: all 300ms linear;
}
a:hover {
	color: #2047ac;
}
.copyright {
	text-align: center;
	padding: 20px;
}